Announcement

Collapse
No announcement yet.

vB4 to vB5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vB4 to vB5

    I know that there is a fee to upgrade from vB4 to vB5, is that still happening? As a returning customer I am intending to get a 3.8 license from a friend then upgrade it to vB4. My concern is that vB5 comes out say a month later, since I just paid for vB4 upgrade, I take it I still need to pay the upgrade fee?

    Thanks
    Steve

  • #2
    Yes, you'll need to pay another fee to upgrade to vB5.

    Comment


    • #3
      Thanks for the quick reply. Any idea what that fee will be?

      Comment


      • #4
        I don't have any information on that at this time, sorry.

        Comment


        • #5
          Thanks Zachery, good enough for me.

          Comment


          • #6
            Just wanted to add a further question to this.

            Is there any indication in this case of when Vb5 will be released? Otherwise any of us could be burned buying vb4 now, and then the new version appears tomorrow...

            And currently, if i try to buy Vb4 it states....

            We're Sorry...

            vBulletin is not for sale at this time.
            I want to buy 2nd user or upgrade one of my old licences, however the above makes it near-on impossible at this time... alongside the "it's not for sale at this time!"

            Thanks
            Paul

            Comment


            • #7
              As of this time I have no public information.

              Our sales page is down for some maintenance.

              I'd wait for the sale page to come back up.

              Comment


              • #8
                Ok Zachery Many thanks

                One last question if i may. If i wanted to upgrade from vb 3.8 direct to Vb 5 when released - would that be possible?

                Thanks

                Comment


                • #9
                  You should be able to upgrade directly from 3.8.7 to 5.0.0.

                  Comment


                  • #10
                    Zach,

                    I'm currently running 3.8.5, since thats the latest version I can use without upgrading apparently... Does this still apply?

                    (sorry to be a pain)

                    Paul

                    Comment


                    • #11
                      After upgrading you'd get access to 3.8.7, you should be fine on 3.8.5, but you'd have access to it if need be.

                      Comment

                      Related Topics

                      Collapse

                      Working...
                      X